body {
  font-family: "Pretendard Variable", Pretendard;
}

a {
  text-decoration: none;
}
ul {
  list-style: none;
}

main {
  width: 100%;
  min-height: 800px;
  margin: 0 auto;
}

.tas-area1 {
  width: 90%;
  margin: 50px auto;
  text-align: center;
}
.tas-area1 > h2 {
  font-size: 26px;
  margin-bottom: 30px;
}

.tas-area1 > p {
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  color: #333;
  margin-bottom: 60px;
}
.tas-area1 > p span {
  color: #cb2e1d;
}
.tas-area1 .tas-area1-img {
  width: 100%;
}
.tas-area1 .tas-area1-img img {
  width: 100%;
  object-fit: cover;
}

/* 슬링 컨테이너 */
.sling-container {
  width: 100%;
  margin: 0 auto;
  background: #e9e9e9;
  padding: 60px 0;
  box-sizing: border-box;
  border-radius: 20px;
}

/* 슬링의 구조 */
.sling-structure {
  width: 90%;
  margin: 0 auto 50px;
}
.sling-structure h3 {
  font-size: 22px;
  color: #005cd8;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
.sling-structure .struct-grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sling-structure .struct-grid img {
  width: 180px;
  height: 240px;
  object-fit: contain;
}
.sling-structure .struct-grid .struct-in1 img {
  border: 2px solid #ccc;
}

/* 단순한 기능 */
.sling-func {
  width: 90%;
  margin: 0 auto 50px;
}
.sling-func h3 {
  font-size: 22px;
  color: #005cd8;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
.sling-func .func-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}
.sling-func .func-box .move-img img {
  width: 180px;
  height: 110px;
  object-fit: cover;
}
.sling-func .func-box .char-img img {
  width: 140px;
  height: 230px;
  object-fit: contain;
}
.sling-func .func-box p {
  font-size: 18px;
  padding: 20px 0;
  font-weight: 500;
}
.sling-func .func-box .left p {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.sling-func .func-box .left p span {
  display: block;
  color: #005cd8;
}
.sling-func .func-box .left p b {
  display: block;
  font-size: 24px;
  border-bottom: 3px solid #005cd8;
}
.sling-func .func-box .right p {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.sling-func .func-box .right p span {
  display: block;
  color: #e70014;
}
.sling-func .func-box .right p b {
  display: block;
  font-size: 24px;
  border-bottom: 3px solid #e70014;
}

.sling-func .func-box .char-img2 {
  position: relative;
}
.sling-func .func-box .char-img2 .x-icon {
  position: absolute;
  width: 70px;
  height: 70px;
  left: 50%;
  top: 50%;
  transform: translate(-35px, -35px);
  animation: fadeinout 2.2s infinite ease;
}

@keyframes fadeinout {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* 사용상의 불편함 */
.sling-use {
  width: 90%;
  margin: 0 auto 50px;
}
.sling-use h3 {
  font-size: 22px;
  color: #005cd8;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
.sling-use .use-box {
  text-align: center;
}
.sling-use .use-box .up img {
  width: 150px;
  height: auto;
}
.sling-use .use-box .down img {
  width: 300px;
  height: 170px;
  object-fit: cover;
}
.sling-use .use-box p {
  font-size: 18px;
  padding: 20px 0;
}
.sling-use .use-box .left,
.sling-use .use-box .mid {
  margin-bottom: 30px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
}

.sling-use .use-box .left .up,
.sling-use .use-box .mid .up,
.sling-use .use-box .right .up {
  width: 300px;
  margin: 0 auto;
  height: 150px;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.sling-use .use-box .left .up img,
.sling-use .use-box .mid .up img,
.sling-use .use-box .right .up img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* 워크슬링 컨테이너 */
.walksling-container {
  width: 100%;
  margin: 50px auto;
  background: #e9e9e9;
  padding: 60px 0;
  box-sizing: border-box;
  border-radius: 20px;
}
.walksling-container h2 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 50px;
  text-align: center;
}
.likeapulling-wrap1 {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap:wrap;
  gap: 5px;
  margin-bottom: 40px;
}
.likeapulling-wrap1 div:nth-child(odd) img{
  width: 110px;
  height: auto;
}
.likeapulling-wrap1 div:nth-child(even) img{
  width: 15px;
  height: auto;
}

.likeapulling-wrap2 {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap:wrap;
  gap: 5px;
  margin-bottom: 80px;
}
.likeapulling-wrap2 div:nth-child(odd) img{
  width: 110px;
  height: auto;
}
.likeapulling-wrap2 div:nth-child(even) img{
  width: 15px;
  height: auto;
}

.walksling-container h3 {
  font-size: 30px;
  font-weight: bold;
  line-height:44px;
  letter-spacing: 4px;
  color: #cb2e1d;
  text-align: center;
  margin-bottom: 50px;
}

.likeapulling-video {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.likeapulling-video img {
  width: 250px;
  height: auto;
  border: 1px solid #ccc;
}

.walksling-container .vertical-line {
  width: 2px;
  margin: 45px auto;
  height: 70px;
  background: #777;
}

/* 워크슬링의 구조 */
/* .walk-structure {
  width: 90%;
  margin: 0 auto 50px;
}
.walk-structure h3 {
  font-size: 22px;
  color: #005cd8;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
.walk-structure .struct-grid {
  display: flex;
  justify-content: center;
  align-items: center;
}
.walk-structure .struct-grid img {
  width: 150px;
  height: 215px;
  object-fit: contain;
  border: 2px solid #ccc;
}
.walk-structure .struct-grid .same {
  font-size: 100px;
  margin: 0 10px;
} */

/* 워크슬링의 기능 */
/* .walk-func {
  width: 90%;
  margin: 0 auto 150px;
}
.walk-func h3 {
  font-size: 22px;
  color: #005cd8;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.walk-func ul {
  text-align: center;
  margin-bottom: 30px;
}
.walk-func ul li {
  font-size: 16px;
}
.walk-func ul li:first-child {
  margin-bottom: 10px;
}
.walk-func .func-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}
.walk-func .func-box img {
  width: 180px;
  height: 230px;
  object-fit: cover;
  background: #fff;
  border: 1px solid #ccc;
}
.walk-func .func-box .right {
  position: relative;
}
.walk-func .func-box .right .x-icon {
  position: absolute;
  width: 70px;
  height: 70px;
  left: 50%;
  top: 50%;
  transform: translate(-35px, -35px);
  background: none;
  border: none;
  animation: fadeinout 2.2s infinite ease;
} */

/* 낙상의 위험 */
/* .walk-danger {
  width: 90%;
  margin: 0 auto 50px;
  position: relative;
}
.walk-danger .danger-dad {
  position: absolute;
  top: -100px;
  right: -10px;
  width: 120px;
  height: auto;
}
.walk-danger h3 {
  font-size: 22px;
  color: #005cd8;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.walk-danger > div {
  text-align: center;
}
.walk-danger > div > img {
  width: 350px;
  height: auto;
  object-fit: cover;
} */

/* 흔들리는 로프 */
/* .walk-rope {
  width: 90%;
  margin: 0 auto 100px;
}
.walk-rope h3 {
  font-size: 22px;
  color: #005cd8;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.walk-rope > div {
  text-align: center;
}
.walk-rope > div > img {
  width: 350px;
  height: auto;
  object-fit: cover;
} */

/* 풀링페이지 배너 */
.gopull {
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
.gopull p {
  font-size: 16px;
  color: #555;
  margin-top: 10px;
  font-weight: bold;
}
.gopull img {
  width: 100%;
  height: auto;
}

/* 풀링이왔다 페이지 */
/* 풀링이왔다 페이지 */
/* 풀링이왔다 페이지 */

.pull-top {
  width: 100%;
  background: url("../img/pull-top-bg.png") no-repeat center / cover;
  padding: 50px 0;
  border-radius: 20px;
  text-align: center;
}

.pull-top .winiz-only {
  display: inline-block;
  font-size: 18px;
  font-family: "GmarketSans";
  font-weight: bold;
  color: #cb2e1d;
  /* text-shadow:
    2px 0 0 #000,
   -2px 0 0 #000,
    0 2px 0 #000,
    0 -2px 0 #000,
    2px 2px 0 #000,
   -2px -2px 0 #000,
    2px -2px 0 #000,
   -2px 2px 0 #000; */
  animation: strokeBlink 2.5s infinite;
  margin-bottom: 20px;
}
@keyframes strokeBlink {
  0%,
  100% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.05);
  }
}

.pull-top > h2 {
  font-size: 28px;
  font-weight: 400;
  color: #000;
  text-align: center;
  font-family: "GmarketSans";
}
.pull-top > h2 span {
  color: #005cd8;
}
.pull-top > h2 strong {
  font-size: 34px;
}
.pull-top > h2 strong b {
  display: inline-block;
  font-size: 45px;
  color: #cb2e1d;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000;
}
.pull-top p {
  font-size: 16px;
  text-align: center;
}
.pull-top p span {
  color: #cb2e1d;
}

.pull-top p:nth-child(2) {
  line-height: 28px;
}
.pull-top p:nth-child(3) {
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0;
  line-height: 30px;
}
.pull-top p:nth-child(4) {
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 15px;
}
.pull-top > div {
  width: 90%;
  height: auto;
  margin: 0 auto;
}
.pull-top > div img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

/* 풀링 컨테이너 */
.pull-container {
  width: 100%;
  margin: 50px auto;
  background: #f3f3f3;
  padding: 40px 0;
  border-radius: 20px;
  position: relative;
}
.pull-container .patent {
  position: absolute;
  right: 40px;
  top: -20px;
  text-align: center;
}
.pull-container .patent img {
  width: 70px;
  object-fit: cover;
  margin-bottom: 15px;
}

/* 풀링의 구조 */
.pull-structure {
  width: 90%;
  margin: 0 auto 50px;
}
.pull-structure h3 {
  font-size: 22px;
  color: #cb2e1d;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
.pull-structure .struct-grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pull-structure .struct-grid img {
  width: 180px;
  height: 240px;
  object-fit: contain;
}
.pull-structure .struct-grid .struct-in1 {
  border: 2px solid #00af65;
}

/* 풀링의 기능 */
.pull-func {
  width: 90%;
  margin: 0 auto 50px;
}
.pull-func h3 {
  font-size: 22px;
  color: #cb2e1d;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

.pull-func .lever-choice {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  border-bottom: 1px solid #333;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.pull-func .lever-choice .lever-in1 {
  width: 200px;
  height: 200px;
}
.pull-func .lever-choice .lever-in1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 500px;
  border: 2px dashed #fb5015;
  object-position: center top;
}
.pull-func .lever-choice .lever-in3 {
  width: 300px;
  height: 170px;
}
.pull-func .lever-choice .lever-in3 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.pull-func .func-box {
  text-align: center;
}
.pull-func .func-box .up img {
  width: 300px;
  height: 170px;
  object-fit: cover;
}
.pull-func .func-box .down img {
  width: 200px;
  height: 270px;
  object-fit: cover;
  background: #fff;
  border-radius: 500px;
}
.pull-func .func-box .left,
.pull-func .func-box .mid {
  margin-bottom: 35px;
  padding-bottom: 20px;
}
.pull-func .func-box .left {
  border-bottom: 1px solid #005cd8;
}
.pull-func .func-box .right {
  border-bottom: 1px solid #cb2e1d;
  padding-bottom: 20px;
}

.pull-func .func-box .left .sling-desc {
  margin-bottom: 25px;
}
.pull-func .func-box .mid .pull-desc {
  margin-bottom: 25px;
}
.pull-func .func-box .left .down,
.pull-func .func-box .mid .down,
.pull-func .func-box .right .down {
  margin-bottom: 20px;
}
.pull-func .func-box .left .down img {
  border: 2px dashed #005cd8;
}
.pull-func .func-box .mid .down img,
.pull-func .func-box .right .down img {
  border: 2px dashed #cb2e1d;
}

/* 간편한 사용법 */
.easy-used > h3 {
  font-size: 22px;
  color: #cb2e1d;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
.easy-used .char-img {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.easy-used .char-img div {
  text-align: center;
}
.easy-used .char-img div p {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 30px;
}
.easy-used .char-img div:nth-child(1) p {
  color: #d9c600;
}
.easy-used .char-img div:nth-child(2) p {
  color: #403b8f;
}
.easy-used .char-img div:nth-child(3) p {
  color: #ac1754;
}
.easy-used .char-img img {
  width: 110px;
}

.easy-used .real-img {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.easy-used .real-img div {
  margin-bottom: 25px;
}
.easy-used .real-img img {
  width: 300px;
  height: 170px;
  object-fit: cover;
}

/* 슬링은 가라 풀링이 왔다 영상 */
.pull-video {
  width: 100%;
  margin: 0 auto 50px;
  background: #eceff4;
  text-align: center;
  padding: 40px 0;
  border-radius: 20px;
}

.pull-video h2 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 30px;
}

.video-wrap {
  width: 90%;
  max-width: 820px;
  margin: 0 auto;
  aspect-ratio: 16 / 9;
}

.video-wrap iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
